discography:
- catalog: YHST-0029
  date: '2013-12-30'
  link: album/43104
  reprint: false
  roles:
  - Illustrator
  titles:
    en: Yozakura ni Kimi wo Kakushite
    ja: 夜桜に君を隠して
    ja-latn: Yozakura ni Kimi wo Kakushite
  type: doujin
- catalog: YHST-0030
  date: '2013-12-30'
  link: album/83666
  reprint: false
  roles:
  - Illustrator
  titles:
    en: Karei naru Seijaku
    ja: 華麗なる静寂
    ja-latn: Karei naru Seijaku
  type: doujin
- catalog: YHKT-0018
  date: '2014-12-29'
  link: album/49714
  reprint: false
  roles:
  - Illustrator
  titles:
    en: Shuuen no Kagayaki
    ja: 終焉の輝き
    ja-latn: Shuuen no Kagayaki
  type: doujin
- catalog: SJFT-0003
  date: '2015-05-10'
  link: album/54168
  reprint: false
  roles:
  - Illustrator
  titles:
    en: Samayoi no Mei
    ja: 彷徨いの冥
    ja-latn: Samayoi no Mei
  type: doujin
- catalog: YHST-0051
  date: '2015-05-10'
  link: album/52494
  reprint: false
  roles:
  - Illustrator
  titles:
    en: Kono Hagakure
    ja: コノ葉隠レ
    ja-latn: Kono Hagakure
  type: doujin
- catalog: YHST-0052
  date: '2015-05-10'
  link: album/83670
  reprint: false
  roles:
  - Illustrator
  titles:
    en: Akatsuki no Seijaku
    ja: 暁の静寂
    ja-latn: Akatsuki no Seijaku
  type: doujin
- catalog: YHST-0062
  date: '2016-03-13'
  link: album/60275
  reprint: false
  roles:
  - Illustrator
  titles:
    en: Arehateta Chijou no Uta
    ja: 荒れ果てた地上の唄
    ja-latn: Arehateta Chijou no Uta
  type: doujin
- catalog: YHST-0067
  date: '2016-08-13'
  link: album/84640
  reprint: false
  roles:
  - Illustrator
  titles:
    en: Nureta Kami ni Furerareta Toki / Sanzen Sekai / Yozakura ni Kimi wo Kakushite
    ja: 濡れた髪に触れられた時 / 三千世界 / 夜桜に君を隠して
    ja-latn: Nureta Kami ni Furerareta Toki / Sanzen Sekai / Yozakura ni Kimi wo Kakushite
  type: doujin
- catalog: YHKT-0030
  date: '2019-08-09'
  link: album/89334
  reprint: false
  roles:
  - Illustrator
  titles:
    en: 3in1CD Megami no Kuchizuke wo / Shinkai yori Ai wo Komete / Shuuen no Kagayaki
    ja: 3in1CD 女神の口づけを / 深海より愛を込めて / 終焉の輝き
    ja-latn: 3in1CD Megami no Kuchizuke wo / Shinkai yori Ai wo Komete / Shuuen no
      Kagayaki
  type: doujin
featured_on: []
info:
  Credited works: 9 albums in database
  Credits: 9 illustrator
  Variations:
  - names:
      ja: 日々野カスガ
link: artist/73143
meta:
  added_date: 2025-06-23T10:28
  edited_date: 2025-06-23T16:14
  fetched_date: 2026-01-11T09:16
  ttl: 86400
  visitors: 61
name: Kasga Hibino
name_real: 日比野 カスガ
name_trans: ひびの かすが
notes: 'Japanese manga artist and illustrator.

  Manages the personal doujin circle Kyouto Ouji.'
twitter_names:
- hibikas1
type: Individual
vgmdb_link: https://vgmdb.net/artist/73143?perpage=99999
websites:
  Personal: []
